/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(Autorespuesta)";

/* No comment provided by engineer. */
"Centered" = "Centrado";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "Mensajes";

/* Normal style variant menu item */
"Normal" = "Normal";

/* No comment provided by engineer. */
"Open Image" = "Abrir Imagen";

/* No comment provided by engineer. */
"Open Link" = "Abrir enlace";

/* Title for the sample conversation */
"Sample Conversation" = "Conversación de Muestra";

/* No comment provided by engineer. */
"Save Image As" = "Guardar imagen como";

/* No comment provided by engineer. */
"Tiled" = "Mosaico";